## starling 0.6.5

=== DESCRIPTION ===
Package: starling
Type: Package
Title: Link Infectious Disease Cases to Vaccination and Hospitalization
        Records
Version: 0.6.5
Authors@R: person("Nicolas", "Smoll", email = "nrsmoll@gmail.com",
    role = c("aut", "cre"), comment = c(ORCID = "0000-0002-6923-9701"))
Description: Facilitates probabilistic record linkage between infectious disease
    surveillance datasets (notifiable disease registers, outbreak line-lists),
    vaccination registries, and hospitalization records using methods based on
    Fellegi and Sunter (1969) <doi:10.1080/01621459.1969.10501049> and
    Sayers et al. (2016) <doi:10.1093/ije/dyv322>. The package provides
    core functions for data preparation, linkage, and analysis: clean_the_nest() 
    standardizes variable names and formats across heterogeneous datasets; 
    murmuration() performs machine learning-based record linkage using blocking 
    variables and similarity metrics; molting() deidentifies datasets for secure 
    sharing; homing() re-identifies previously deidentified datasets; plumage() 
    identifies and categorizes comorbidities; and preening() creates analysis-ready 
    variables including age categories and temporal groupings. Designed for 
    epidemiological research linking acute and post-acute disease outcomes to 
    vaccination status and healthcare utilization. Supports multiple linkage 
    scenarios including case-to-vaccination, case-to-hospitalization, and
    event-based vaccination status determination (e.g., outbreak attendees, flight
    passengers, exposure site visitors).
License: GPL (>= 3)
Depends: R (>= 3.5.0)
Imports: dplyr, lubridate, janitor, stringr, tidyr, reclin2,
        datawizard, digest, rlang, magrittr
Suggests: testthat (>= 3.0.0), knitr, gtsummary, rmarkdown
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.3.2
VignetteBuilder: knitr
Language: en-US
NeedsCompilation: no
Packaged: 2026-01-21 09:11:14 UTC; SmollN
Author: Nicolas Smoll [aut, cre] (ORCID:
    <https://orcid.org/0000-0002-6923-9701>)
Maintainer: Nicolas Smoll <nrsmoll@gmail.com>
Repository: CRAN
Date/Publication: 2026-01-26 16:20:08 UTC
