## starling 2.8%2bmaemo%2bsvn20090912-1

=== debian/changelog ===
starling (2.8+maemo+svn20090912-1) unstable; urgency=low

  * MUD build using revision {20090912}

 -- Graham Cobb <g+770@cobb.uk.net>  Sat, 12 Sep 2009 08:31:55 +0100

starling (0.1) unstable; urgency=low
	
  * New package.

 -- Neal H. Walfield <neal@walfield.org>  Thu, 22 Feb 2007 22:58:53 -0500
