=== debian/control ===
Source: starling
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: user/multimedia
Priority: optional
Maintainer: Graham Cobb <g+770@cobb.uk.net>
Build-Depends: debhelper (>= 5), libgpewidget-dev, libsqlite0-dev,
  libsoup2.4-dev, intltool, libhildon1-dev, libhildonfm2-dev, libosso-dev,
  libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, bison,
  libhandoff-dev, libasound2-dev, cdbs, libxaw-headers, libsdl1.2-dev,
  gtk-doc-tools
Standards-Version: 3.6.1

Package: starling
Recommends: ogg-support
XB-Maemo-Display-Name: GPE Audio player
XB-Maemo-Upgrade-Description: Updated beta of GPE suite audio player
  Changes include:
  - The addition of a play queue
  - The addition of play lists
  - The ability to narrow the visible tracks according to search terms
  - Starling remembers added directories and scans them for new files
  on start up
  - Starling purges stale entries automatically on start up
  - Starling serializes its state on exit and restores it on start up,
  for instance, the song that was playing and the position in the
  song are saved and restored, so too are the selection and scroll
  window's position.
  - rating songs via a widget
  - property-based searching. To search for songs added in the last
  week that have not yet been played, one could use:
  .
  added:<1W and play-count:=0 
  .
  For 4 and 5 star songs that have not been played in the last 3 days:
  .
  rating:>4 and played:>3D 
  .
  - saved searches
  - the caption format can now be set via the GUI (options -> caption
  format)
  - the caption format now supports conditions. To print the title or
  the URI, one can do:
  .
  %t?(%t)(%u)
  .
  - there is now an option to disable automatic downloading of lyrics
  - Starling now brings the existing instance of starling to the
  front, if there is one already running
  - Starling now remembers files that have disappeared thereby
  preserving play lists and allowing for fast scanning of already
  seen removable media
  .
  - For more details, please see
  .
  http://gpe.linuxtogo.org/projects/starling.shtml
  .
  - Change name to GPE Audio player and update menu items and icons
XB-Maemo-Icon-26:  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
  SU1FB9gMCBYWKAN7M+MAAAKDSURBVEjH5dXNi1UFFADw331fvkJrk5FuYjBb
  GOSqQgODNkEaVBjRwkaMaCGRYRCRC5EIFAoy/4BWQUYfECRuwiZ1FdRGGoIi
  Sq3EmEbHGR1n3mlxz+Ndxjfz3lSb6MDh3nu+vy//U4gl6DGUhdoQMkXiIJmB
  Akf70FfgIre+zOSljH4F3kI7+d9QvN1Tad3P7D5c65dmA3f0cdQug5icIu7B
  etyN3RWZrcT3aOJLigJr0lFnub1p0RkjgrhMXEj8Pb+jxPnd/2QAmsR3dIJ4
  P2ntLCHmtvUcxc5hLI4lflXW3cPEeuJEGnmVjTtxAsdxGk+m46eIi8Q5Ym8l
  yNeIU8S72a7DNfyW+CvOYwJ34aHUWsW6Jn7BJP6k3shZ+hAXsBaPVoLfhs0Y
  RT1l+sHsE72ydIL4qL/cXKsciAji00pGh4lJ4hix1Oh3Hq/Uv4tnyr5V4foi
  jiBq1SlvYLzCvQXPUkxXaPOZ/pp8f49iO/EBzeeIaynXTHtjuJ3iSu5pq+vo
  WGV52/gje/UOXkonP+DN3I+vS+MbJ/j2AEZwEkfSxhdpfCrtr8odW3LEPyHG
  iRf68DZUyrpjAe824l7iziq1dSO2W1mK7p2rs7LLzz7Floqj5xc4+izpP3b7
  2sDZG6O9Wu1PlMf3Sj3fp9h7texD9xQ5vsDAzZXnPD5u4NAQR76gM1vu0Stv
  8MwIrmMXPi+TjoKiO2aHsvc/Z1+PLvcsPUCcJaaJ15ejWWD1AP5EGX1syvMD
  L1IcoZa6wx3rmUWw+195kKge0MdS7z7MZQlnBmEj67xYNvVyb+xJ2tO9vbvp
  J2ZGLSelwTD7CHGw972/5t+HhUcx/paVYSIL/yX4CzkVCXTDHQfJAAAAAElF
  TkSuQmCC
  ====
Architecture: any
Depends: gpe-icons (>=${source:Version}), ${shlibs:Depends},
  ${misc:Depends}
Description: GPE suite audio player
  Starling is the audio player from the GPE suite. Starling supports
  playing mp3 and ogg files (via the ogg-support package).
  .
  Starling makes use of Nokia's hardware buttons for better usability:
  the full screen key toggles between play and pause; and, + advances
  to the next song and - goes to the previous. It supports recursive
  loading of directories and caches tags in a local database. For
  files lacking tags, it has a sophisticated algorithm for guessing
  the name based on the location and file name. Finally, it supports
  downloading lyrics for the current song and uploading playlists to
  last.fm.
