## starling 2.8%2bmaemo%2bsvn20090920-1

=== debian/changelog ===
starling (2.8+maemo+svn20090920-1) unstable; urgency=low

  * MUD build using revision {20090920}

 -- Graham Cobb <g+770@cobb.uk.net>  Sun, 20 Sep 2009 08:23:58 +0100
