=== debian/control ===
--- 
+++ 
@@ -55,24 +55,49 @@
   http://gpe.linuxtogo.org/projects/starling.shtml
   .
   - Change name to GPE Audio player and update menu items and icons
-XB-Maemo-Icon-26:  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
+XB-Maemo-Icon-26:  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
   6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
-  SU1FB9gMCBYWKAN7M+MAAAKDSURBVEjH5dXNi1UFFADw331fvkJrk5FuYjBb
-  GOSqQgODNkEaVBjRwkaMaCGRYRCRC5EIFAoy/4BWQUYfECRuwiZ1FdRGGoIi
-  Sq3EmEbHGR1n3mlxz+Ndxjfz3lSb6MDh3nu+vy//U4gl6DGUhdoQMkXiIJmB
-  Akf70FfgIre+zOSljH4F3kI7+d9QvN1Tad3P7D5c65dmA3f0cdQug5icIu7B
-  etyN3RWZrcT3aOJLigJr0lFnub1p0RkjgrhMXEj8Pb+jxPnd/2QAmsR3dIJ4
-  P2ntLCHmtvUcxc5hLI4lflXW3cPEeuJEGnmVjTtxAsdxGk+m46eIi8Q5Ym8l
-  yNeIU8S72a7DNfyW+CvOYwJ34aHUWsW6Jn7BJP6k3shZ+hAXsBaPVoLfhs0Y
-  RT1l+sHsE72ydIL4qL/cXKsciAji00pGh4lJ4hix1Oh3Hq/Uv4tnyr5V4foi
-  jiBq1SlvYLzCvQXPUkxXaPOZ/pp8f49iO/EBzeeIaynXTHtjuJ3iSu5pq+vo
-  WGV52/gje/UOXkonP+DN3I+vS+MbJ/j2AEZwEkfSxhdpfCrtr8odW3LEPyHG
-  iRf68DZUyrpjAe824l7iziq1dSO2W1mK7p2rs7LLzz7Floqj5xc4+izpP3b7
-  2sDZG6O9Wu1PlMf3Sj3fp9h7texD9xQ5vsDAzZXnPD5u4NAQR76gM1vu0Stv
-  8MwIrmMXPi+TjoKiO2aHsvc/Z1+PLvcsPUCcJaaJ15ejWWD1AP5EGX1syvMD
-  L1IcoZa6wx3rmUWw+195kKge0MdS7z7MZQlnBmEj67xYNvVyb+xJ2tO9vbvp
-  J2ZGLSelwTD7CHGw972/5t+HhUcx/paVYSIL/yX4CzkVCXTDHQfJAAAAAElF
-  TkSuQmCC
+  SU1FB9gMCBYVHAnilJUAAAb8SURBVGje7dlrjF1VFQfw37mPmWnnUWk7TWNJ
+  pxSpmoqCgtgCUQygJoA1BB98wcRg8AMxEiKJxkRSEo3yQRIwEQwGogZN8IWo
+  UZJSsRDs2BgRaKtoW1qFvjtt5z13++Gsy5y5c6e947SmiV3Jzj133733Wc//
+  WmtfztJZOktzpBTjdK0/MZXmsDeb4bmVfVmT5/9PynBHC+vKqGKAyhZ6+jk4
+  2sQ9VuAyLMF4jHZMYDueIxucvm/+UobXULsg3jXSqgAVfKWFdW2Yj93UHmD4
+  BTQRwEW4HRdiOEZPrP0Z/ol/TN829mbSJ3FDCDzQaqBUcLCFddXQykFqhxkc
+  Co2vxCIMYgE+iPeFFnsazrgcHyBV47wO7CDbz9gQjgQvbTjaqgAZbmphWYly
+  G+MDeBb7SH24DWuC4TLOD/dpRjX049/oDOs8iR+RHQvrnR/AMna6obPMxM2k
+  l0kpxijpOGmAdJh0JEb9eaSwNkbte4ytmAsnlf+C+Qtwfe6v6W2Bgs/jN+EC
+  pdC2wnMntcsofbThsAmGBv6XSatMuoO0OzSYSPtIt4dvI2WkyuQg/5z4FOml
+  Bit8m9qS6Yludha4qUlcVAM5tiPcxHK8Fx/Gsljaz6F+7hvh7ivzQM/aIh4q
+  OI4tZMdJz+InuBbvDLRZTbaO9McI6MOTeS0twSr0xllDeAV/I+sIpOsTk8Wx
+  Awfi+cs5uqSlpPUNGtxAuoZbVuOeXFC7sQ1/x2sRtLeGQEi9pHWkJwvn7CA9
+  TFrbYIkrSI+StoXFN5M+T+oKxu/HngoWNkla3eG/HeHDPXgP3l5Ydxj7eWQg
+  LNaLc3AsNDY/R5PSIjrmM3iUbB9pY8BtnfqwFr9o4KM3kuKq+L4MfwrL1eL8
+  hRWsb+JC7QFzmwKTV05q8Q16F77I7u3ctYsf3BmMd1Jup1bN0ae0hY6RPFXM
+  WP/UZnDvzoa5BZiHf+ExbG01eC8hPTEdBt9wgVtnAQR9pAcbzthMuq5h3XUx
+  X1z3YOSf2cLoYImO0tTitY4W2bm4inQQm8l2nfisUVSzBiNkTDRa5a94NNym
+  I+LyDxFbsxWgksjSDNV0GR8Pf/0h6QGy105ggWzmPmHK+TtI3w2XKUVheIxs
+  vFGAtTP433igyV7axpv0DvXOpBRCrMRbIn4E7C4nq+bBnHbiVdoHm1SbZSp1
+  xnoCLEpRYowW3tOeC1Qt5zloQgX3NkGhzqgIv4+H44VVJ8844xH8i/GZyNgL
+  cQiP4xt5HaUx+3YEoxmuweeipjpSEDYLxVYYL8XrUwWXNhEgC2Y2xeHHsSfm
+  KjN0c0exMxLOYrwVF8eL+sKaq4Kpxkr11RCqHHB5cQHex6ajZJriKvc3aTPn
+  BdObQjMH8OPQ3tVRORbp99iAp0KAgaiNDkxm0fcPsv6GwPerYt8rsWdjCJ/w
+  Ah6KXHQkLFrnqy1XaKk8iUy5NhrHgvjsmIrZaRnpm6SxArTtJX2B1N1ECT2x
+  v40dH2PsmQZYfIS0ukEZ7VS70RU+H26jGmd207mAth70VJr444n6gj2k34UW
+  V0Sr+CKeJjvakJiGYgR29h3I3SIVUWww3KdII4yNkErhhsVaaFfOw/G5lNM2
+  RL0zL0x+LD/0pFTL3XIKinaFqzRT4iX4bMBzZzRCP8/rpmx/UYCVLfb0GcM1
+  spGIj4FQYxnn5m4yL2M0MVGH2Fq+bn97aLOrcOjOXKMz0jJcWaiFzot+ujOv
+  wfSgtxLQdhKaQC0LhsYisGsF6dpyHx0tRWCNhclHuW2YSjVK6Hox+Gv8NKrV
+  Qyco9Tub1GkjEaO34OoKbmz9Rq0VQYvUjaWNiLszZz576CSHDYXbLCvMvR6o
+  tAhX4PpKJJi5Xi9lofnjuYbal/HuNVx0Tp5mqnUNPBOwual5eTGlXNkVVzHb
+  C7XQc2GBwWhjO7LWYuBkFxvtGcMpeuIhvnQ5N97F4mtza3ej1I+v47cNiKUB
+  mepz8wrlcxbmHchzQ1aORNdVaX7RNNvL3eHi954w8YLC5NZIbBunMz/T1WpW
+  hOFmiPZ6jFPa9L+DdC/pL4Vk9RTpZtLy03HNUGlSl7TiM3WkGZlEo9SND+HT
+  YQFRP/0qLq8mcsSa1xVWS6dKgLtnyXxHFHX9+GXeNro0bhvWFZh/Gk/kvW42
+  ERn1E4xcGAE/dKqsMDaLMV7oAx7LASD1kO6JG7m622wNtyn20R8JFEkFC855
+  VPI2cFYW6IpEti1QYX40MvVi7s+5ZTwfmq9fcB9l7GVSZ7jd4KlyoTtnuacc
+  GtwVKf28Qhy9iK9Feb23Yd9L+FYBnSbOkP9IhvuofSduJ+4jvWnyt70ZXy3R
+  e9r+RqrM/YjRQ1Qfz68ZbYsmpJgkMqfyX72zNKV+mfGK5AS/nTkulOZYup6l
+  s3Qm0H8AK96rDcYIAEIAAAAASUVORK5CYII=
   ====
 Architecture: any
 Depends: gpe-icons (>=${source:Version}), ${shlibs:Depends},
