## starling 2.8%2bmaemo%2bsvn20090927-1

=== debian/changelog ===
starling (2.8+maemo+svn20090927-1) unstable; urgency=low

  * MUD build using revision {20090927}

 -- Graham Cobb <g+770@cobb.uk.net>  Sun, 27 Sep 2009 13:43:19 +0100
