=== debian/control ===
--- 
+++ 
@@ -1,4 +1,5 @@
 Source: starling
+Xsbc-Bugtracker: http://bugs.linuxtogo.org/enter_bug.cgi
 Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
 Section: user/multimedia
 Priority: optional
@@ -7,7 +8,7 @@
   libsoup2.4-dev, intltool, libhildon1-dev, libhildonfm2-dev, libosso-dev,
   libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, bison,
   libhandoff-dev, libasound2-dev, cdbs, libxaw-headers, libsdl1.2-dev,
-  gtk-doc-tools
+  gtk-doc-tools, maemo-optify
 Standards-Version: 3.6.1
 
 Package: starling
