=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: user/multimedia
 Priority: optional
 Maintainer: Graham Cobb <g+770@cobb.uk.net>
-Build-Depends: debhelper (>= 5), libgpewidget-dev, libsqlite0-dev,
+Build-Depends: debhelper (>= 5), libgpewidget-dev, libsqlite3-dev,
   libsoup2.4-dev, intltool, libhildon1-dev, libhildonfm2-dev, libosso-dev,
   libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, bison,
   libhandoff-dev, libasound2-dev, cdbs, libxaw-headers, libsdl1.2-dev,
@@ -56,6 +56,9 @@
   http://gpe.linuxtogo.org/projects/starling.shtml
   .
   - Change name to GPE Audio player and update menu items and icons
+  - Fremantle support
+  - Add group by artist and group by album
+  - Always use the default caption in the queue tab
 XB-Maemo-Icon-26:  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
   6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
   SU1FB9gMCBYVHAnilJUAAAb8SURBVGje7dlrjF1VFQfw37mPmWnnUWk7TWNJ
