=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Package: starling
 Recommends: ogg-support
 XB-Maemo-Display-Name: GPE Audio player
-XB-Maemo-Upgrade-Description: Updated beta of GPE suite audio player
+XB-Maemo-Upgrade-Description: New release of GPE suite audio player
   Changes include:
   - The addition of a play queue
   - The addition of play lists
